/* LOCATOR
------------------------------*/

div.locator_content {
    background: #fff;
    margin: 0 auto 50px;
    position: relative;
    max-width: 1002px;
    padding: 50px 10px 0;
}

div.locator_content h2 {
    font-size: 36px;
    margin: 0 0 10px;
}

.hide, .neither { display: none; }
.local_country_container.state { display: none; }
.state_container.country { display: none; }


/* PANELS
--------------------*/
.locator_content #locator_directions_panel { display: none; }
.locator_content .locations_form_panel,
.locator_content .directions_form_panel {
    width: 25%;
    float: left;
    clear:left;
}
.locations_map_panel {
    float: left;
    width: 100%;
}
.landing_promos {
    float: left;
    padding: 0 20px 0 20px;
    width: 460px;    
}
.locator_landing img {
  width: 100% !important;
  height: auto !important;
}
.locations_table_panel {
    clear: both;
}

/* MAP
---------------------*/
div.map {
    margin-bottom: 50px;
    height: 430px;
    display: none;
}

/* SEARCH FORM
---------------------*/
div.locator_content h3, div.locator_content h4, div.directions_form h4 {
    font-size: 12px;
    color: #010101;
    margin-bottom:15px;
    padding-bottom: 10px;
    border-bottom: solid 1px #aaa;
}
div.locator_content h3.linked {
  border-bottom: 0;
}
div.locator_content h3 a {
  text-decoration: none;
}
div.locator_content input,
div.locator_content select,
div.directions_form input,
div.directions_form select { color: #010101; font: 12px Times,Georgia,Arial,sans-serif !important; padding: 3px; }
div.locator_content .selectBox,
div.directions_form .selectBox {
  width: 137px !important;
  *width: 117px !important; /* IE7 */
  height: 21px;
}
.selectBox-options {
  overflow: auto !important; /* IE 8 */
  top: 0;
}
div.locator_content fieldset, div.directions_form fieldset { border: none !important; margin: 10px 0; }
div.locator_content fieldset.intl_search { padding-top: 45px; margin-top: 0; }
div.locator_content fieldset.intl_search .state_container { margin-bottom: 20px; }
div.locator_content fieldset.locator {
    width: 185px;
    font-size: 12px;
    padding: 0;
}

div.locator_content fieldset.locator div.form_element { 
    width: 185px; 
    margin: 0 0 10px;
    clear: left;
}

fieldset.locator div.form_element label { 
  font-weight: normal;
  text-transform: uppercase;
  margin: 0 0 6px;
}

.locator_content fieldset.fs div.form_element input,
.locator_content fieldset.fs div.form_element select,
.directions-left fieldset.fs div.form_element input,
.directions-left fieldset.fs div.form_element select {
    float: none;
    width: 137px;
    *width: 131px; /* IE7 */
    border: solid 1px #aaa;
}

.locator_content fieldset.fs div.form_element input,
.locator_content fieldset.fs div.form_element select {
  float: left;
}

fieldset.locator div.zip_container { margin-bottom: 6px; }
fieldset.locator div.state_container { /*margin-top: 15px;*/ }
fieldset.locator div.distance_container { margin-bottom: 12px; }

div.or {
  clear: both;
  height: 35px;
  line-height: 35px;
}


fieldset.locator a.search_button, fieldset.locator a.directions_submit {
  background: none repeat scroll 0 0 black;
  border: 0 none;
  color: white;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  line-height: 18px;
  padding: 3px 10px;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
  text-transform: uppercase;
  float: right;
  *padding: 1px 10px;
  height: 21px;
}

#locator_directions_panel fieldset.locator a.directions_submit { float: left; }

/* STORE RESULTS
-----------------------*/
.results-count {
  display: none;
  text-transform: uppercase;
  padding: 0 0 5px;
}
table.doors_results {
    border-collapse: collapse;
    border: none;
    border-bottom: 1px solid #aaa;
}
table.doors_results th {
    /* border-bottom: 1px solid #BDBDBD; */
    font-size: 14px;
    font-weight: bold;
    height: 58px;
    text-indent: -5000px;
    /* background: url('/media/images/bgs/bg_dot.gif') repeat-x 0 0 */;
}

table.doors_results th.ttl_store { 
    /* width: 104px; */
    background: url('/media/images/locator/store.gif') no-repeat 0 22px;

}

table.doors_results th.ttl_event { 
    /* width: 104px; */
    background: url('/media/images/locator/event.gif') no-repeat 0 22px;

}

table.doors_results th.ttl_distance { 
    /* width: 104px; */
    background: url('/media/images/locator/distance.gif') no-repeat 0 22px;

}

table.doors_results thead { display: none; }
table.doors_results tbody { border: none; border-width: 0; }

table.doors_results td {
    font-size: 12px;
    padding-bottom: 20px;
    padding-right: 10px;
    padding-top: 20px;
    border-top: 1px solid #aaa;
    border-width: 1px 0 0 0;
    /* background: url('/media/images/bg/bg_dot.gif') repeat-x 0 0; */
}
table.doors_results td.marker {
    padding-left: 10px;
}
table.doors_results td.store_name { text-transform: uppercase; }
table.doors_results td.store_directions { text-align: right; }
table.doors_results a.directions_link, div.locations_form_panel a.close_directions { text-decoration: underline; }
div.locations_form_panel a.close_directions { display: block; margin: 7px 0 0; }

/* DIRECTIONS FORM
--------------------------*/
#foreground-node .close-link {
  position: absolute;
  right: 20px;
  top: 20px;
  background: url("../../../lm_product/libraries/products/spp-help-close.png") no-repeat scroll 0 0 transparent;
  width: 9px;
  height: 9px;
  text-indent: -9999px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
#locator_directions_panel { width: 782px; height: 474px; overflow: hidden; margin: 0; }
h2.directions-header {
  font-size: 13px;
  font-weight: normal;
  text-transform: uppercase;
  text-align: center;
  height: 50px;
  line-height: 50px;
  margin: 0;
  padding: 0;
}
.directions-left { float: left; width: 185px; margin: 0 0 0 20px; }
.directions-right { float: right; width: 535px; margin: 0 20px 0 0; }
.directions-right div.directions_map_container { height: 380px; }
.directions_panel h2 { clear: both; }
.directions_results { height: 360px; overflow: auto; width: 205px; }

.directions-left fieldset.fs { width: auto; padding: 0; }
.directions-left fieldset.fs div.form_element { width: auto; float: none; margin-right: 0; }
.directions-left fieldset.fs div.form_element label { width: auto; }

.destination_container .destination div { margin: 0 0 4px; }
.destination_container .destination { margin-bottom: 10px; margin-top: 5px; }

table.adp-placemark, table.adp-placemark td { border: none; background-color: #fff; }
table.adp-directions { border-left: none; }
table.adp-directions td { border-right: none; }

/* E-MAIL SIGN-UP
-------------------------*/
fieldset.email {
    width: 460px;
}
fieldset.email div.form_element {
    clear: both;
}
fieldset.email div.submit_container {
    text-align: right;
    width: 279px;
}

fieldset.email div.submit_container input.submit {
    border: 0;
    display: inline;
    width: 79px;
    height: 18px;
}

.directions_submit { 
    color:#ED1C24; 
    font-weight: bold; 
    text-decoration: none;    
}

.directions_submit:hover { text-decoration:underline; }

.door_row .red, .door_row a { color:#ED1C24; font-weight: bold; }
.door_row a { text-decoration:none; }
.door_row a:hover { text-decoration:underline; }
.door_row td { vertical-align:text-top; }
.door_row .marker { width: 50px; }
.door_row .store { width: 330px; }
.door_row .distance { width: 225px; }
.door_row .store h3 { font-size:14px; color:black; font-weight:bold; margin-bottom:5px; }
.door_row .event_name h4 { font-size:12px; color:black; }
.door_row .directions { padding-top:5px; }

.locator_content ul.error_messages { padding:0px; color: #B50404; background: transparent; }
.locations_form_panel ul.error_messages { text-align: center; padding:0px; color: #B50404; background: transparent; }

.locator_right { float: right; width: 74%; }
#foreground-node { z-index: 402; }
#overlay-background { z-index: 400; }
.location_info {font-size: 90%; overflow: hidden; line-height: 12px;}
